No puedo instalar prestahop 1.7 instalador no deja continuar  

 
DANIEL
 DANIEL
Usuario experto

Estoy siguiendo los pasos de: https://www.webempresa.com/blog/instalar-prestashop-1-7-guia-como-hacerlo.html para una instalacion limpia de Prestashop 1.7, pero me han salido los siguientes mensajes y no me deja continuar:

-Add "phar" to suhosin.executor.include.whitelist in php.ini*. (este es un requisito obligatorio)

-Install and/or enable a PHP accelerator (highly recommended).
-Set short_open_tag to off in php.ini*.
Estoy haciendo la instalación en : presta2.silhouette.pe

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 02/03/2017 5:24 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola

El primer mensaje sólo sería necesario para que tu PS 1.7 empiece a trabajar.

-Add "phar" to suhosin.executor.include.whitelist in php.ini*. (este es un requisito obligatorio)

Envía un ticket de soporte para que te revisen tu cuenta y puedan hacer los cambios para que puedas instalar PS 1.7

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 02/03/2017 6:31 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro